<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>list_button_add_amount</name>
   <tag></tag>
   <elementGuidId>0fde0716-6d00-4393-9e25-fed1e5992fb3</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//button[.//span[contains(.,'+')]]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//button[.//span[contains(.,'+')]]</value>
      <webElementGuid>8f5e1677-d00b-4970-aa4e-8e03a78eff88</webElementGuid>
   </webElementProperties>
</WebElementEntity>
